<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_12"
        android:layout_marginHorizontal="@dimen/dp_14"
        android:background="@drawable/shape_8round_white"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_12"
            android:layout_marginEnd="@dimen/dp_12">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|start"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tvName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_13"
                    android:textStyle="bold"
                    tools:text="张生生" />

                <TextView
                    android:id="@+id/tvSexAndAge"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_15"
                    android:textColor="@color/col_c7c"
                    android:textSize="@dimen/sp_13"
                    tools:text="女  |  36岁" />

            </LinearLayout>

            <TextView
                android:id="@+id/tvStatus"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|end"
                android:textColor="@color/col_9Bd"
                android:textSize="@dimen/sp_11"
                tools:text="佩戴用户"
                android:textStyle="bold"/>

        </FrameLayout>

        <TextView
            android:id="@+id/tvPhone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_12"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_13"
            tools:text="电话号码：13684254962"/>

        <TextView
            android:id="@+id/tvItemRegisterTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_12"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_13"
            tools:text="注册时间：2023-05-24 15:20:45"/>

        <TextView
            android:id="@+id/tvItemActivateTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_12"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_13"
            tools:text="激活时间：2023-05-24 19:30:45"/>

        <View
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_18"/>

    </LinearLayout>

</FrameLayout>